Couple points here

1. When ZCB GA's Windows 2000 will no longer be supported (true for ZCO also). There are some new features we are adding which require 2003+, XP+, Vista. The best solution is to upgrade your server to a new version of windows.

2. There will not be a ZCB refresh of the beta bits until mid to late March. Please hang tight until then.